;============================================================================
; MISSION.INI (ENGLISH)
;
; Mission descriptions and briefings
;
; $Author: $
; $Archive: $
; $Modtime: $
; $Revision: $
;============================================================================

[SOV01UMD.MAP]
Briefing=Brief:Sov01md
UIName=Name:Sov01md
LSLoadMessage=LoadMsg:Sov01md
LSLoadBriefing=LoadBrief:Sov01md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S01.SHP
LS800BkgdName=LS800S01.SHP
LS800BkgdPal=LS800S01.PAL

[SOV02SMD.MAP]
Briefing=Brief:Sov02md
UIName=Name:Sov02md
LSLoadMessage=LoadMsg:Sov02md
LSLoadBriefing=LoadBrief:Sov02md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S02.SHP
LS800BkgdName=LS800S02.SHP
LS800BkgdPal=LS800S02.PAL

[SOV03UMD.MAP]
Briefing=Brief:Sov03md
UIName=Name:Sov03md
LSLoadMessage=LoadMsg:Sov03md
LSLoadBriefing=LoadBrief:Sov03md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S03.SHP
LS800BkgdName=LS800S03.SHP
LS800BkgdPal=LS800S03.PAL

[SOV04DMD.MAP]
Briefing=Brief:Sov04md
UIName=Name:Sov04md
LSLoadMessage=LoadMsg:Sov04md
LSLoadBriefing=LoadBrief:Sov04md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S04.SHP
LS800BkgdName=LS800S04.SHP
LS800BkgdPal=LS800S04.PAL

[SOV05UMD.MAP]
Briefing=Brief:Sov05md
UIName=Name:Sov05md
LSLoadMessage=LoadMsg:Sov05md
LSLoadBriefing=LoadBrief:Sov05md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S05.SHP
LS800BkgdName=LS800S05.SHP
LS800BkgdPal=LS800S05.PAL

[SOV06LMD.MAP]
Briefing=Brief:Sov06md
UIName=Name:Sov06md
LSLoadMessage=LoadMsg:Sov06md
LSLoadBriefing=LoadBrief:Sov06md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S06.SHP
LS800BkgdName=LS800S06.SHP
LS800BkgdPal=LS800S06.PAL

[SOV07TMD.MAP]
Briefing=Brief:Sov07md
UIName=Name:Sov07md
LSLoadMessage=LoadMsg:Sov07md
LSLoadBriefing=LoadBrief:Sov07md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S07.SHP
LS800BkgdName=LS800S07.SHP
LS800BkgdPal=LS800S07.PAL


[ALL01UMD.MAP]
Briefing=all:abrief
UIName=all:aname
LSLoadMessage=all:aloadmsg
LSLoadBriefing=all:aloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A01.SHP
LS800BkgdName=LS800A01.SHP
LS800BkgdPal=LS800A01.PAL

[AUY01.MAP]
Briefing=all:ex1brief
UIName=all:ex1name
LSLoadMessage=all:ex1loadmsg
LSLoadBriefing=all:ex1loadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A01.SHP
LS800BkgdName=LS800AU1.SHP
LS800BkgdPal=LS800AU1.PAL

[ALL02UMD.MAP]
Briefing=all:bbrief
UIName=all:bname
LSLoadMessage=all:bloadmsg
LSLoadBriefing=all:bloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A02.SHP
LS800BkgdName=LS800A02.SHP
LS800BkgdPal=LS800A02.PAL

[ALL03UMD.MAP]
Briefing=all:dbrief
UIName=all:dname
LSLoadMessage=all:dloadmsg
LSLoadBriefing=all:dloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A03.SHP
LS800BkgdName=LS800A03.SHP
LS800BkgdPal=LS800A03.PAL

[ALL04DMD.MAP]
Briefing=all:cbrief
UIName=all:cname
LSLoadMessage=all:cloadmsg
LSLoadBriefing=all:cloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A04.SHP
LS800BkgdName=LS800A04.SHP
LS800BkgdPal=LS800A04.PAL

[ALL05UMD.MAP]
Briefing=bll:dbrief
UIName=bll:dname
LSLoadMessage=bll:dloadmsg
LSLoadBriefing=bll:dloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A05.SHP
LS800BkgdName=LS800A05.SHP
LS800BkgdPal=LS800A05.PAL

[ALL06UMD.MAP]
Briefing=all:ebrief
UIName=all:ename
LSLoadMessage=all:eloadmsg
LSLoadBriefing=all:eloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A06.SHP
LS800BkgdName=LS800A06.SHP
LS800BkgdPal=LS800A06.PAL

[ALL07SMD.MAP]
Briefing=all:fbrief
UIName=all:fname
LSLoadMessage=all:floadmsg
LSLoadBriefing=all:floadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A07.SHP
LS800BkgdPal=LS800A07.PAL

[ALL08UMD.MAP]
Briefing=all:gbrief
UIName=all:gname
LSLoadMessage=all:gloadmsg
LSLoadBriefing=all:gloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A08.SHP
LS800BkgdPal=LS800A08.PAL

[ALL09UMD.MAP]
Briefing=bll:abrief
UIName=bll:aname
LSLoadMessage=bll:aloadmsg
LSLoadBriefing=bll:aloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A09.SHP
LS800BkgdPal=LS800A09.PAL

[ALL10UMD.MAP]
Briefing=bll:bbrief
UIName=bll:bname
LSLoadMessage=bll:bloadmsg
LSLoadBriefing=bll:bloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A10.SHP
LS800BkgdPal=LS800A10.PAL

[AUY02.MAP]
Briefing=bll:lbrief
UIName=bll:lname
LSLoadMessage=bll:lloadmsg
LSLoadBriefing=bll:lloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800AU2.SHP
LS800BkgdPal=LS800AU2.PAL

[ALL11UMD.MAP]
Briefing=bll:ebrief
UIName=bll:ename
LSLoadMessage=bll:eloadmsg
LSLoadBriefing=bll:eloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A11.SHP
LS800BkgdPal=LS800A11.PAL

[ALL12UMD.MAP]
Briefing=bll:fbrief
UIName=bll:fname
LSLoadMessage=bll:floadmsg
LSLoadBriefing=bll:floadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A12.SHP
LS800BkgdPal=LS800A12.PAL


[ALL13UMD.MAP]
Briefing=bll:cbrief
UIName=bll:cname
LSLoadMessage=bll:cloadmsg
LSLoadBriefing=bll:cloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A13.SHP
LS800BkgdPal=LS800A13.PAL

[ALL14UMD.MAP]
Briefing=bll:gbrief
UIName=bll:gname
LSLoadMessage=bll:gloadmsg
LSLoadBriefing=bll:gloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A14.SHP
LS800BkgdPal=LS800A14.PAL

[AUY03.MAP]
Briefing=bll:ibrief
UIName=bll:iname
LSLoadMessage=bll:iloadmsg
LSLoadBriefing=bll:iloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800AU3.SHP
LS800BkgdPal=LS800AU3.PAL

[ALL15UMD.MAP]
Briefing=bll:hbrief
UIName=bll:hname
LSLoadMessage=bll:hloadmsg
LSLoadBriefing=bll:hloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A15.SHP
LS800BkgdPal=LS800A15.PAL

[ALL16UMD.MAP]
Briefing=bll:jbrief
UIName=bll:jname
LSLoadMessage=bll:jloadmsg
LSLoadBriefing=bll:jloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A16.SHP
LS800BkgdPal=LS800A16.PAL

[ALL17UMD.MAP]
Briefing=bll:kbrief
UIName=bll:kname
LSLoadMessage=bll:kloadmsg
LSLoadBriefing=bll:kloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A17.SHP
LS800BkgdPal=LS800A17.PAL

[ALL18UMD.MAP]
Briefing=cll:dbrief
UIName=cll:dname
LSLoadMessage=cll:dloadmsg
LSLoadBriefing=cll:dloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A20.SHP           ;改动关卡顺序，这个就不改了
LS800BkgdPal=LS800A20.PAL

[ALL19UMD.MAP]
Briefing=cll:abrief
UIName=cll:aname
LSLoadMessage=cll:aloadmsg
LSLoadBriefing=cll:aloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A18.SHP
LS800BkgdPal=LS800A18.PAL

[AUY04.MAP]
Briefing=cll:bbrief
UIName=cll:bname
LSLoadMessage=cll:bloadmsg
LSLoadBriefing=cll:bloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800AU4.SHP
LS800BkgdPal=LS800AU4.PAL

[ALL20UMD.MAP]
Briefing=cll:cbrief
UIName=cll:cname
LSLoadMessage=cll:cloadmsg
LSLoadBriefing=cll:cloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A19.SHP
LS800BkgdPal=LS800A19.PAL

[ALL21UMD.MAP]
Briefing=cll:ebrief
UIName=cll:ename
LSLoadMessage=cll:eloadmsg
LSLoadBriefing=cll:eloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A21.SHP
LS800BkgdPal=LS800A21.PAL

[AUY05.MAP]
Briefing=cll:fbrief
UIName=cll:fname
LSLoadMessage=cll:floadmsg
LSLoadBriefing=cll:floadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800AU5.SHP
LS800BkgdPal=LS800AU5.PAL

[ALL22UMD.MAP]
Briefing=cll:gbrief
UIName=cll:gname
LSLoadMessage=cll:gloadmsg
LSLoadBriefing=cll:gloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A22.SHP
LS800BkgdPal=LS800A22.PAL

[ALL23UMD.MAP]
Briefing=cll:hbrief
UIName=cll:hname
LSLoadMessage=cll:hloadmsg
LSLoadBriefing=cll:hloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A23.SHP
LS800BkgdPal=LS800A23.PAL

[ALL24UMD.MAP]
Briefing=cll:ibrief
UIName=cll:iname
LSLoadMessage=cll:iloadmsg
LSLoadBriefing=cll:iloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A24.SHP
LS800BkgdPal=LS800A24.PAL

[ALL25UMD.MAP]
Briefing=cll:jbrief
UIName=cll:jname
LSLoadMessage=cll:jloadmsg
LSLoadBriefing=cll:jloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A25.SHP
LS800BkgdPal=LS800A25.PAL

[ALL26UMD.MAP]
Briefing=cll:kbrief
UIName=cll:kname
LSLoadMessage=cll:kloadmsg
LSLoadBriefing=cll:kloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A26.SHP
LS800BkgdPal=LS800A26.PAL

[ALL27UMD.MAP]
Briefing=cll:lbrief
UIName=cll:lname
LSLoadMessage=cll:lloadmsg
LSLoadBriefing=cll:lloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A27.SHP
LS800BkgdPal=LS800A27.PAL

[ALL28UMD.MAP]
Briefing=cll:mbrief
UIName=cll:mname
LSLoadMessage=cll:mloadmsg
LSLoadBriefing=cll:mloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A28.SHP
LS800BkgdPal=LS800A28.PAL

[AUY06.MAP]
Briefing=cll:nbrief
UIName=cll:nname
LSLoadMessage=cll:nloadmsg
LSLoadBriefing=cll:nloadBrief
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800AU6.SHP
LS800BkgdPal=LS800AU6.PAL

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;COOPERATIVE MAPS
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;
;;1st Campaign
;;;

[C1A01MD.MAP]
Briefing=NAME:COOPDESC11

[C1A02MD.MAP]
Briefing=NAME:COOPDESC12

[C1A03MD.MAP]
Briefing=NAME:COOPDESC13

;;;
;;2nd Campaign
;;;

[C2S01MD.MAP]
Briefing=NAME:COOPDESC21

[C2S02MD.MAP]
Briefing=NAME:COOPDESC22

[C2S03MD.MAP]
Briefing=NAME:COOPDESC23

;;;
;;3rd Campaign
;;;

[C3Y01MD.MAP]
Briefing=NAME:COOPDESC31

[C3Y02MD.MAP]
Briefing=NAME:COOPDESC32

[C3Y03MD.MAP]
Briefing=NAME:COOPDESC33

;;;
;;4th Campaign
;;;

[C4W01MD.MAP]
Briefing=NAME:COOPDESC41
